Application: gvSIG desktop - gvSIG bugs #4171
Raster reprojection options dialog - errors in text misleading
03/14/2016 05:48 AM - Andrea Antonello

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Mario Carrera

Category: Usability

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

"Projection of selected raster is diferent that view projection.”

should be:

"The projection of the selected raster is different from the one of the view."

View projection: EPSG:3857
View projection: EPSG:3003

should be:

View projection: EPSG:3857
Raster projection: EPSG:3003

See attached screenshot.

History

#1 - 07/25/2016 07:23 PM - Alvaro Anguix

- Assignee set to Mario Carrera

- Category set to Usability

#2 - 08/03/2016 02:14 PM - Mario Carrera

Hi Andrea,

from the last gvSIG builds that window is not shown because there is reprojection on the fly option. Could you check it in the last builds?
Cheers,

Mario

#3 - 08/03/2016 03:04 PM - Alvaro Anguix
- Status changed from New to Won't fix

In this case...I change it to won't fix
